@charset "utf-8";
/* CSS Document */

/*----------------------------------------
共通
----------------------------------------*/
.ir-section {
  margin-top: 60px;
  margin-bottom: 120px;
}
.ir-section:first-of-type:not(.library) h2{
  margin-top: 0;
}
.sub-section + .sub-section{
  margin-top: 60px;
}

@media screen and (max-width: 781px) { 
  .ir-section {
    margin-top: 30px;
    margin-bottom: 60px;
  }
  .sub-section + .sub-section{
    margin-top: 30px;
  }
}

.more_link{
  text-align: right;
}
.more_link a::before{
  content: "≫";
  padding-right: .5rem;
}

.ir-table__st01{
  width: 100%;
  border-collapse: collapse;
  background-color: #fff;
}
.ir-table__st01 :is(th,td){
  vertical-align: baseline;
  border: 1px solid #e6e6e6;
  padding: 8px 16px;
}
.ir-table__st01 th{
  width: 25%;
  max-width: 200px;
  text-align: left;
}

.dl-list{
	display: flex;
	flex-wrap: wrap;
  margin: 0;
}
.dl-list :is(dt,dd){
  margin: 0;
}

@media screen and (max-width: 781px) { 
  .ir-table__st01 :is(th,td){
    display: block;
    width: 100%;
  }
  .ir-table__st01 th{
    max-width: 100%;
    background: #f1f1f1;
  }
}

/* ir bottom content list */
.ir-bottom-content .ir-content__box-wrap{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 30px;
}
.ir-bottom-content .ir-content__box-col .ir-content__box + .ir-content__box{
  margin-top: 30px;
}
.ir-bottom-content .ir-content__box-title{
  font-size: 1.2rem;
  color: #000;
  padding: 5px 15px;
  margin-bottom: 5px;
  border-bottom: 2px solid #000;
  border-image: linear-gradient(to right, #a5fcb2, #3cd5fc);
  border-image-slice: 1;
}
.ir-bottom-content .ir-content__box-title a{
  display: block;
  position: relative;
  padding: 5px 15px;
  margin: -5px -15px;
  text-decoration: none;
}
.ir-bottom-content .ir-content__box-title a::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #000; 
  border-right: 2px solid #000;
  border-image: linear-gradient(to right, #a5fcb2, #3cd5fc);
  border-image-slice: 1;
  transform: translateY(-50%) rotate(45deg);
  transition: all .3s;
}
.ir-bottom-content .ir-content__box-title a:hover::after{
  right: 5px;
}
.ir-bottom-content ul{
  padding: 0 15px;
  margin: 0;
}
.ir-bottom-content ul li{
  display: block;
}
.ir-bottom-content ul li a{
  position: relative;
  color: #2d2d2d;
}
.ir-bottom-content ul li a:hover{
  color: inherit;
  text-decoration: none;
}
.ir-bottom-content ul li a::after{
  content: "";
  position: absolute;
  top: 50%;
  right: -15px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #000; 
  border-right: 1px solid #000;
  border-image: linear-gradient(to right, #a5fcb2, #3cd5fc);
  border-image-slice: 1;
  transform: translateY(-50%) rotate(45deg);
  transition: all .3s;
}
.ir-bottom-content ul li a:hover::after{
  right: -20px;
}

@media screen and (max-width: 1024px) { 
  .ir-bottom-content .ir-content__box-wrap{
    grid-template-columns: repeat(2,1fr);
  }
}
@media screen and (max-width: 781px) { 
  .ir-bottom-content .ir-content__box-wrap{
    grid-template-columns: 100%;
  }
}
@media screen and (max-width: 680px) { 
  .ir-bottom-content{
    margin-bottom: 50px;
  }
}


/* adb_dl_box */
.adb_dl_box{
  background: #eee;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
	margin-top: 40px;
}
.adb_dl_box img{
  vertical-align: top;
  max-width: 158px;
}
.adb_dl_box p{
  font-size: 1rem;
  margin-left: 15px;
}

@media screen and (max-width: 781px) { 
	.adb_dl_box{
    flex-flow: column;
    justify-content: center;
		margin-top: 30px;
  }
  .adb_dl_box p{
    margin-top: 15px;
    margin-left: 0;
  }
}

/*----------------------------------------
IRトップ
----------------------------------------*/
.ir-top-news__title{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ir-section.ir-content .ir-content__box-wrap{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 20px;
}
.ir-section.ir-content .ir-content__box{
  padding: 30px;
  background: #f6f5f5;
}
.ir-section.ir-content .ir-content__box-title{
  text-align: center;
  margin: 0 0 20px;
}
.ir-section.ir-content .ir-content__box ul,
.ir-section.ir-content .ir-content__box.single-box p{
	list-style: none;
	margin: 0;
}
.ir-content__box._library ul{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-gap: 5px 10px;
}

@media screen and (max-width: 1024px) { 
  .ir-section.ir-content .ir-content__box-wrap{
    grid-template-columns: repeat(2,1fr);
  }
}
@media screen and (max-width: 781px){
  .ir-section.ir-content .ir-content__box-wrap{
    grid-template-columns: 100%;
  }
}
@media screen and (max-width: 480px){
  .ir-section.ir-content .ir-content__box._library ul{
    grid-template-columns: 100%;
  }
}

/*----------------------------------------
経営情報
----------------------------------------*/
.message_wrap{
  display: flex;
  flex-flow: row-reverse;
}
.message_wrap .img_area{
	margin-left: 30px;
	margin-bottom: 30px;
}
.message_wrap .img_area img{
  width: 100%;
  max-width: 250px;
}
.message_wrap .text_area{
  flex: 1 0 0;
}
.message_wrap .img_area p{
	text-align: center;
}
.text_area > p{
	margin-bottom: 1.5em;
}
.message_wrap .sign_wrap{
	text-align: right;
  margin-top: 30px;
}
.message_wrap .sign_wrap .date{
	margin-bottom: 5px;
}
.message_wrap .sign_wrap .sign span img{
	margin-left: 10px;
	vertical-align: middle;
  display: inline-block;
}

@media screen and (max-width: 781px){
  .message_wrap{
    display: block;
  }
	.message_wrap .img_area{
		margin-left: 0;
		text-align: center;
	}
}

.ir-table__st01._overview .dl-list dt{
  width: 15em;
  font-weight: 600;
}
.ir-table__st01._overview .dl-list dd{
	width: calc(100% - 15em);
}

@media screen and (max-width: 781px){
  .ir-table__st01._overview .co-name__en{
    display: inline-block;
  }
	.ir-table__st01._overview .dl-list :is(dt,dd){
		width: 100%;
	}
	.ir-table__st01._overview .dl-list dd + dt{
		padding-top: 10px;
	}
}


/*----------------------------------------
IRライブラリ
----------------------------------------*/
.ir-library__box-wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.ir-library__box{
	width: 48%;
	margin-bottom: 50px;
}
.ir-library__box-title{
	border-bottom: 2px solid #82bd4a;
}

@media screen and (max-width: 781px) { 
	.ir-library__box{
		width: 100%;
	}
}

/*----------------------------------------
その他
----------------------------------------*/
.ir-calendar__img-area{margin-bottom: 40px;}
.ir-calendar__img-pc{display: block;}
.ir-calendar__img-sp{display: none;}

@media screen and (max-width: 781px){
	.ir-calendar__img-pc{display: none;}
	.ir-calendar__img-sp{display: block;}
}

.faq-head ul{
  margin: 0;
}
.faq-head li{
  list-style: none;
}
.faq-head li::before{
  content: "Q.";
  color: #82bd4a;
  font-size: 1.5rem;
  font-weight: 600;
  margin-right: 5px;
}
.faq-head li a {
  color: #414141;
}
.faq-wrap dl + dl{
  margin-top: 60px;
}
.faq-wrap dl dt{
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 2px solid #ddd;
  border-image: linear-gradient(to right, #82bd4a, #007b3a);
  border-image-slice: 1;
}
.faq-wrap dl dt::before{
  content: "Q.";
  color: #82bd4a;
  font-size: 1.5rem;
  font-weight: 600;
  margin-right: 5px;
}
.faq-wrap dl dd{
  margin-left: 0;
}

@media screen and (max-width: 781px){
  .faq-wrap dl + dl{
    margin-top: 30px;
  }
}


.ir-section.policy{
  counter-reset: number 0; 
}
.ir-section.policy .sub-section__title:before {
  counter-increment: number 1;
  content: counter(number) "．";
}

/*----------------------------------------
お問い合わせ
----------------------------------------*/
.inquiry_head{
  margin-bottom: 60px;
}
.form-item{
	display: flex;
	margin-bottom: 15px;
}
.form-item dt{
	width: 15em;
	padding: 15px;
}
.form-item dd{
	width: calc(100% - 15em);
  margin: 0;
}
.form-item .form-item__input,
.form-item .form-item__textarea{
	width: 100%;
	border: none;
	border-radius: 10px;
	background: #f1f1f1;
	padding: 15px;
	box-sizing: border-box;
}
.required{color: #ea112b;}

.form-btn{
	display: block;
	width: 300px;
	max-width: 80%;
	color: #fff;
	background: #666;
	border: none;
	border-radius: 10px;
	padding: 1rem;
	margin: 30px auto;
}

@media screen and (max-width: 781px){
	.form-item{
		display: block;
	}
	.form-item dt,.form-item dd{
		width: 100%;
	}
	.form-item dt{
		padding-left: 0;
	}
}